griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin neodatis-1.0.1', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-neodatis-runtime', version: '1.0.1')
	build(group: 'org.codehaus.griffon.plugins', name: 'griffon-neodatis-compile', version: '1.0.1')
        
    }
}